@media screen and (max-width: 980px), screen and (max-device-width: 980px) {
  .override, .override-this { margin: 0 -10px; }
  #highlight .region-promo-first,
  #highlight .region-promo-second { padding: 0; text-align: center; }
}
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
  .menu-mobile-btn { display: block; }
  .search-block {background: #eee; height: auto; left: -20px; padding: 20px; right: -20px; top: 79px; width: 100% !important;}
  .search-input { margin: 0; padding: 5px 5% !important; width: 90%;}
  .region-mainmenu { display: none; float: none; height: 3000px; background: rgba(0,0,0,0.5); position: absolute; width: 100%; left: 0; top: 78px; z-index: 999999}
  #block-system-main-menu ul { background: #231f20; padding: 0; margin: 0;}
  #block-system-main-menu ul li { display: block; float: none; text-align: left; height: auto; line-height: normal; margin: 0; }
  /*#block-system-main-menu ul li.level-1.expanded > a, #block-system-main-menu ul li.level-1.expanded > span.nolink { background: url(../images/down-white.png) no-repeat 95% center; background-size: 15px auto}*/
  /*#block-system-main-menu ul li.level-1.expanded > a.hover, #block-system-main-menu ul li.level-1.expanded > span.nolink.hover { background-image: url(../images/up-white.png) }*/
  #block-system-main-menu ul li.level-1 > a, #block-system-main-menu ul li.level-1 > span.nolink { color: #fff; height: 60px; line-height: 60px}
  #block-system-main-menu ul.main-menu-2 { position: relative; top: 0; left: 0; right: 0; margin-left: 0 !important; margin-right: 0 !important;}
  #block-system-main-menu ul ul.main-menu-2 li.level-2 {display: block; margin: 0; padding: 15px 0 15px 0 !important; border-bottom: 1px solid #bbb; margin: 0 30px; width: auto;}
  #block-system-main-menu ul.main-menu-3 { background: none; }
  .submenu-title-hide { display: none}
  }
@media screen and (max-width: 769px), screen and (max-device-width: 769px) {
}

@media screen and (max-width: 601px), screen and (max-device-width: 601px) {
  a#logo { float: none; clear: both; padding: 0;}
  a#logo img { width: 130px; margin: 15px 0;}
  .search-icon { margin: 20px; }
  .grid-swap { float: none; }
  .btn.big { display: block; }
  .width-50, .width-80 { width: auto; }
  .text-10x { font-size: 45px !important; }
  .text-9x  { font-size: 37px !important; }
  .text-8x  { font-size: 33px !important; }
  .text-7x  { font-size: 30px !important; }
  .text-6x  { font-size: 26px !important; }
  .text-5x  { font-size: 22px !important; }
  .text-4x  { font-size: 20px !important; }
  .text-3x  { font-size: 16px !important; }
  .text-2x  { font-size: 14px !important; }
  .text-1x  { font-size: 13px !important; }
  .text-0x  { font-size: 13px !important; }
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; border-collapse: collapse; }
  h1#page-title, .page-title { font-size: 27px; font-weight: bold; }
  #highlight { background: none; }
  #highlight .h2-wrap { background-position: center bottom; }
  #highlight h2.block-title { background-position: center bottom; font-size: 24px; }
  #highlight .wrap-line { background-size: 60px 2px;}
  #highlight.sb { margin: 0 -10px;}
  #trademark { text-align: center; font-size: 11px}
  #trademark .small-icon { display: none;}
  #trademark .align-right { text-align: center; margin-bottom: 20px}
  .arrow-right { display: none; }
  .icon-bg-women { width: 100%; margin: 30px 0 }
  .icon-bg-laptop { width: 100%; margin: 0; padding: 20px 0;}
  .leftside { background: #e6e6e7; margin: 0 -10px; padding: 20px;}
  #footer { text-align: center; }
  #footer .block { margin-bottom: 20px;}
  #block-menu-menu-bottom-menu ul { margin-top: 10px !important; text-align: center !important;}
  .icon-bg-unresolved { display: none;}

  /** @type {Recommendation} */
  #timeform-check-coverage-form #edit-search { padding: 0 5%; width: 90%;}
  .cover-result-wrapper { width: auto; padding: 10px 20px; margin-top: 20px;}
  .wrapper-recommend { height: auto; min-height: 625px;}
  #choose-plan { height: 100%;}
  #choose-first, #choose-second, #choose-third, #choose-fourth, #choose-result { height: 625px;}
  ul.step-number li { padding: 15px 0; width: 33.33333%; font-size: 20px}
  ul.step-number li.restart {width: 10%;}
  ul.step-number li.restart.span {display: none}
  .arrow-down { left: 28%;}
  #check-coverage-form #edit-search { width: 85%}
  #sb-recommender #choose-fourth img { display: none; }
  .icon-user, .icon-usage, .icon-user-sb { display: block; height: 70px; line-height: 70px; margin-bottom: 20px; width: 100%;}
  .icon-devices { display: block; height: auto; }
  .icon-usage { line-height: 35px; height: 35px; background: none; margin: 0;}
  ul.list-usage > li { background: #373334; color: #fff; display: block; margin: 0 0 15px; text-align: left; width: auto; padding: 5px 20px; cursor: pointer; }
  ul.list-usage > li:hover { background: #e6b345; }
  ul.list-items li { background: none; display: inline-block; padding: 0; }
  .li-add:after { content: "";}
  ul.list-items li + li:before { content: "+ "; }
  .personal-result-wrapper { text-align: center; margin: 0; padding: 20px;}
  .personal-icon-title { float: none; margin: 0 auto; background-position: center center !important;}
  .sb-details {display: block; width: 100%}
  .sb-details:after { display: none;}
  .sb-icon-title { margin: 0 auto -20px; float: none;}
  .er-icon { width: 130px; height: 160px; margin: 0 auto; float: none; background-size: auto 80px; background-position: center top;}
  .er-details-wrapper { margin: 0;}
  .er-details-wrapper ul { text-align: left;}
  .result-descriptions ul { text-align: left; padding-left: 15px; }
  #faq h3 { text-align: center;}
  #faq dl { margin: 0 }
  .faq-title, .faq-title a { font-size: 15px}
  .actived .faq-title { font-size: 20px}
  #faq .accordion dd {font-size: 14px}

  /** @type {Products} */
  ul li.big-number { font-size: 90px; }
  .wrapper-plan-overview { height: auto; }
  .plan-quota { font-size: 22px}
  .plan-quota span { font-size: 46px; line-height: 42px; }
  ul.plan-speed:after { height: 95px !important }
  .plan-pricing { margin: 20px 0 !important; padding: 0 10px !important}
  .plan-btn { font-size: 28px; padding: 12px 0;}
  .plan-personal-promo { padding: 0;}
  .wrapper-plan-promo { margin-bottom: 20px}
  .o-plan-coverage { height: auto;}
  ul.plan-check-coverage-grid { padding: 40px 0;}
  ul.plan-check-coverage-grid li { display: block; text-align: center !important; width: auto !important; padding: 0;}
  ul.plan-check-coverage-grid li.second { margin: 20px 0;}
  .check-btn { width: 100%; padding: 10px 0; font-size: 27px}
  .vas { text-align: center;}
  #aftersales .block { padding: 20px !important; margin: 0 !important}
  #aftersales .block + .block { border-left: none; border-top: 1px solid #ddd; padding-top: 30px;}
  #aftersales h2.block-title { text-align: center;}
  .wrapper-block { text-align: center; padding: 0 !important}
  #aftersales .wrap-line { background-position: 55% bottom}
  .block-icon {position: relative; margin-left: 10%}
  .wrapper-block h2 { left: -10%;}
  #aftersales #block-bean-home-support { margin-top: 30px; padding: 315px 20px 20px !important; background-position: center 30px; text-align: center;}
  #aftersales #block-bean-home-support .wrap-line { background-position: center bottom}
  #aftersales #block-bean-enterprise-support { margin-top: 30px; padding: 315px 20px 20px !important; background-position: center 30px; text-align: center;}
  #aftersales #block-bean-enterprise-support .wrap-line { background-position: center bottom}
  #block-bean-enterprise-support .align-justify {text-align: center;}
  .ent-slider-33 { position: relative !important; overflow: hidden !important; margin: 0 -10px !important; padding-left: 10px !important; padding-right: 10px !important;}
  .ent-slider-33 ul { padding: 0;}
  .ent-wrapper-bgleft { background-position: -200% 60px }
  .ent-wrapper-bgright { background-position: 300% 60px }
  .install-wrapper { margin: 0 -10px; padding: 0 10px 40px;}
  .install-box, .install-num { display: none}
  .install-head { background: url(../images/dot.gif) no-repeat bottom center / 100px 2px transparent; border: none; font-family: 'din-condensed'; padding: 0 0 20px 0; margin-bottom: 20px; font-size: 29px;}
  .install-head span { color: #000 !important;}
  .install-text { width: 90%; padding: 0; margin: 0 auto;}
  .paymethod {text-align: center;}
  .paymethod .col-md-2 { float: left; width: 50%; height: 60px; padding: 0}
  .paymethod .col-md-2 img { max-width: 98% }

  /** Accordions and Htab */
  dl.htab {margin: 0 10px;}
  /*.htab dt { background: url(../images/down-grey.png); background-repeat: no-repeat; background-size: 15px auto; background-position: 98% center; border-top: 1px solid #ddd;color: #58595b; display: block;font-size: 22px; padding-left: 20px; text-align: left; text-transform: uppercase; width: auto; margin: 0; border-left: none; }*/
  /*.htab dt.actived, .htab dt:hover { color: #eb008a; background: url(../images/up-magenta.png) no-repeat 98% center transparent; background-size: 15px auto;}*/
  /*.htab dd { float: none; width: auto; padding: 20px 30px;}*/
  .htab .htab-content { margin: 0;}
  .htab dt {font-size: 12px;}
  .accordion dt {padding: 15px 10px;}
  .accordion dt > span { font-size: 23px}
  .accordion dd {padding: 15px;}
  .tnc-item {font-size:12px !important; padding: 15px 0 !important;}

  /** Webform */
  #webform-client-form-79, #webform-client-form-82, #webform-client-form-81 { margin: 15px; padding: 20px;}
  fieldset.webform-left, fieldset.webform-right { margin: 0; float: none; padding: 0; width: auto;}
  #webform-client-form-79 .form-item, #webform-client-form-82 .form-item { padding: 0}
  #webform-client-form-79 .form-actions input, #webform-client-form-81 .form-actions input, #webform-client-form-82 .form-actions input { width: 100%}
  #webform-client-form-81 .form-item { float: none; width: auto; margin: 0}

  /** Views */
  /*.widget_pager_bottom { bottom: 10px;}
  .widget_pager_bottom .views-slideshow-pager-field-item { width: 90px;}*/
  .views-slideshow-controls-text-next a { right: 0;}
  .views-slideshow-controls-text-previous a { left: 0;}
  .unslider-arrow { top: 50%}
  .view-investor { margin: 0;}
  .investor-list { font-size: 15px;}
  .investor-annual-list { float: none; text-align: center;}
  .press-list {text-align: center;}
  .investor-date, .press-date { width: 100%}

  .pers-banner{
    background: url(/sites/default/files/styles/mobile_flash_banner/public/banner/Personal%20mobile%202.jpg) no-repeat #58595b;
    background-size: cover;
    padding-top: 100%;
  }
  .sb-banner{
    background: url(/sites/default/files/styles/mobile_flash_banner/public/banner/Personal%20mobile%202.jpg) no-repeat #58595b;
    background-size: cover;
    padding-top: 100%;
  }

  /*
  TAKEN DOWN ON 31 MAY 2016
  .pers-banner{
    background: url(../images/TIME_banners_Brand_personal.jpg) no-repeat #58595b;
    background-size: cover;
    padding-top: 100%;
  }
  .sb-banner{
    background: url(../images/Banners/TIME_banner_small-business_4_may_mobile.png) no-repeat #58595b;
    background-size: cover;
    padding-top: 100%;
  }
  */
  .ent-banner-page{
    background: url(../images/Banners/TIME_mobile_enterprise_4_may.png) no-repeat #58595b;
    background-size: cover;
    padding-top: 100%;
  }
}
